## bzr-pipeline 0.0.1~bzr153

=== debian/changelog ===
bzr-pipeline (0.0.1~bzr153-1) unstable; urgency=low

  * Initial release. (Closes: #569019)

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 08 Feb 2010 23:15:30 +0100
