=== debian/control ===
Source: bzr-pipeline
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Homepage: http://bazaar-vcs.org/BzrPipeline
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: python-central (>= 0.5), cdbs (>= 0.4.43), python, debhelper (>= 5.0.37.2), bzr (>= 1.16~)
Standards-Version: 3.8.4
XS-Python-Version: >= 2.5
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-pipeline/unstable

Package: bzr-pipeline
Architecture: all
Depends: bzr (>= 2.1~), bzr (<< 2.2~), ${python:Depends}, ${misc:Depends}
Enhances: bzr
XB-Python-Version: ${python:Versions}
Description: Bazaar plugin for managing a pipeline of changes
 A Bazaar plugin helps you organize your changes into sections called 
 "pipes"
 .
 Pipelines can help you:
 .
  * focus on each set of changes as a coherent piece, without being distracted 
    by other sets of changes.
  * respect diff size limits when submitting changes
  * avoid reviewer fatigue when submitting changes for code review maintain a
    set of patches against an upstream branch
