## bzr-pipeline 0.0.1~bzr182

=== debian/changelog ===
bzr-pipeline (0.0.1~bzr182-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version to 3.9.1 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 20 Aug 2010 13:00:18 +0200
