## bzr-pipeline 1.1

=== debian/changelog ===
bzr-pipeline (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 21 Jan 2011 00:44:44 +0100

bzr-pipeline (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 14 Nov 2010 14:03:32 +0100

bzr-pipeline (0.0.1~bzr186-1) unstable; urgency=low

  * New upstream snapshot.
  * Run testsuite as part of the build.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 06 Nov 2010 21:45:16 +0100

bzr-pipeline (0.0.1~bzr183-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with bzr 2.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 18 Oct 2010 23:24:43 +0200
