=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Homepage: http://bazaar-vcs.org/BzrPipeline
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
-Build-Depends: python-central (>= 0.5), cdbs (>= 0.4.43), python, debhelper (>= 5.0.37.2), bzr (>= 2.2~)
+Build-Depends: python-central (>= 0.5), cdbs (>= 0.4.43), python, debhelper (>= 5.0.37.2), bzr (>= 2.2~), bzr (<< 2.5~)
+Build-Depends-Indep: python-testtools
 Standards-Version: 3.9.1
 XS-Python-Version: >= 2.5
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-pipeline/unstable
 
 Package: bzr-pipeline
 Architecture: all
-Depends: bzr (>= 2.2~), bzr (<< 2.4~), ${python:Depends}, ${misc:Depends}
+Depends: bzr (>= 2.2~), bzr (<< 2.5~), ${python:Depends}, ${misc:Depends}
 Enhances: bzr
 XB-Python-Version: ${python:Versions}
 Description: Bazaar plugin for managing a pipeline of changes
