=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,7 @@
 
 DEB_INSTALL_DOCS_ALL += pipeline-and-loom.txt
 
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+common-post-build-indep::
+	BZR_PLUGINS_AT=pipeline@$(CURDIR) /usr/bin/bzr selftest -s bp.pipeline
+endif
