## bzr-pipeline 1.1+bzr203

=== debian/changelog ===
bzr-pipeline (1.1+bzr203-1) unstable; urgency=low

  [ Max Bowsher ]
  * New upstream snapshot.
    + Fixes compatibility with bzr 2.4, and 2.5 prereleases.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 19 Jul 2011 17:44:40 +0200

bzr-pipeline (1.1-4) unstable; urgency=low

  * Re-arrange | condition in build deps to make sbuild happy.
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 06 May 2011 03:34:43 +0200

bzr-pipeline (1.1-3) unstable; urgency=low

  * Fix formatting error in description. Thanks Beatrice Torracca.
    Closes: #623753
  * Add build dependency on python-bzrlib.tests, required for
    compatibility with newer versions of Bazaar.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 04:41:31 +0200

bzr-pipeline (1.1-2) unstable; urgency=low

  * Switch to dh_python2. Closes: #616762
  * Switch to debhelper 7, drop cdbs.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 07 Mar 2011 05:22:05 +0100
