=== debian/control ===
Source: bzr-pipeline
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Homepage: http://bazaar-vcs.org/BzrPipeline
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
               bzr (<< 2.6~),
               bzr (>= 2.2~),
               debhelper (>= 7.0.50~),
               python (>= 2.6.6-3)
Build-Depends-Indep: python-testtools
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-pipeline/unstable

Package: bzr-pipeline
Architecture: all
Depends: bzr (<< 2.6~), bzr (>= 2.2~), ${misc:Depends}, ${python:Depends}
Enhances: bzr
Description: Bazaar plugin for managing a pipeline of changes
 A Bazaar plugin helps you organize your changes into sections called
 "pipes"
 .
 Pipelines can help you:
 .
  * focus on each set of changes as a coherent piece, without being distracted
    by other sets of changes.
  * respect diff size limits when submitting changes
  * avoid reviewer fatigue when submitting changes for code review
  * maintain a set of patches against an upstream branch
