## bzr-pipeline 1.4

=== debian/changelog ===
bzr-pipeline (1.4-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 20 Jan 2012 02:23:31 +0100

bzr-pipeline (1.1+bzr207-1) unstable; urgency=low

  * Don't depend on bzr, but rather on python-bzrlib.
  * Only mark bzr 2.5 as supported, consistent with upstream.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 16 Jan 2012 23:10:23 +0100
