=== debian/control ===
--- 
+++ 
@@ -4,11 +4,7 @@
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Homepage: http://bazaar-vcs.org/BzrPipeline
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
-Build-Depends: python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
-               bzr (<< 2.6~),
-               bzr (>= 2.2~),
-               debhelper (>= 7.0.50~),
-               python (>= 2.6.6-3)
+Build-Depends: python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), bzr (<< 2.6~), bzr (>= 2.2~), debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-bzrlib (>= 2.2~), python-bzrlib (<< 2.6.0)
 Build-Depends-Indep: python-testtools
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.5
@@ -16,7 +12,8 @@
 
 Package: bzr-pipeline
 Architecture: all
-Depends: bzr (<< 2.6~), bzr (>= 2.2~), ${misc:Depends}, ${python:Depends}
+Depends: python-bzrlib (<< 2.6.0), python-bzrlib (>= 2.2~), ${misc:Depends}, ${python:Depends}
+Recommends: bzr
 Enhances: bzr
 Description: Bazaar plugin for managing a pipeline of changes
  A Bazaar plugin helps you organize your changes into sections called
