## bzr-pipeline 1.5

=== debian/changelog ===
bzr-pipeline (1.5-4) unstable; urgency=medium

  * Use code. rather than bazaar. in URL.
  * Use secure copyright file specification URI.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Remove unnecessary XS-Testsuite field in debian/control.
  * Use secure URI in debian/watch.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Sep 2018 18:38:34 +0100

bzr-pipeline (1.5-3) unstable; urgency=medium

  * Switch Vcs-Bzr to Launchpad URL.
  * Team Upload.
  * Bump debhelper version to 9.
  * Bump standards version to 4.1.4.
  * Remove duplicate license paragraph in debian/copyright.
  * Add myself to uploaders.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 12 May 2018 20:26:04 +0000

bzr-pipeline (1.5-2) unstable; urgency=medium

  * Fixes compatibility with bzr 2.7.

 -- Vincent Ladeuil <v.ladeuil+lp@free.fr>  Tue, 16 Feb 2016 12:01:40 +0100

bzr-pipeline (1.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop bzr2.6compat.diff, applied upstream.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Point to version specific copy of the GPL-2 in debian/copyright
    instead of the symlink.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 28 Jan 2014 13:57:26 -0500

bzr-pipeline (1.4-7) unstable; urgency=low

  * debian/patches/bzr2.6compat.diff: Mark compatible with
    bzr 2.6 (Closes: #718870).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 07 Aug 2013 21:58:28 -0400

bzr-pipeline (1.4-6) unstable; urgency=low

  * Add "Restrictions: allow-stderr" to debian/tests/control
    so an autopkgtest run isn't reported as a failure even
    when all the tests pass due to there being output to stderr.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 05 Aug 2013 23:38:33 -0400

bzr-pipeline (1.4-5) unstable; urgency=low

  * Loosen the versionized dependency on pyhton-bzrlib.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 04 Aug 2013 15:36:02 -0400

bzr-pipeline (1.4-4) unstable; urgency=low

  * Fix debian/watch file.
  * Update Vcs fields in debian/control.
  * Add myself to the uploaders field.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Run wrap-and-sort over the control file.
  * Add autopkgtests.
  * Fix minor syntax issues in debian/control.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 23 May 2013 13:02:10 -0400

bzr-pipeline (1.4-3) unstable; urgency=low

  * Orphan package.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 28 May 2012 23:29:01 +0200

bzr-pipeline (1.4-2) unstable; urgency=low

  * Use machine-parseable copyright file format.
  * Bump standards version to 3.9.3 (no changes).
  * Drop unnecessarily restrictive build-dependency on no longer
    available version of bzr. Closes: #666658

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 Apr 2012 23:16:47 +0200
