=== debian/control ===
Source: bzr-pipeline
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>, Jelmer Vernooĳ <jelmer@debian.org>
Homepage: http://bazaar-vcs.org/BzrPipeline
Build-Depends: bzr,
               debhelper (>= 9),
               python (>= 2.6.6-3),
               python-bzrlib (<< 2.8.0),
               python-bzrlib (>= 2.2~),
               python-bzrlib.tests,
               python-subunit
Build-Depends-Indep: python-testtools
Standards-Version: 4.1.4
Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-pipeline/unstable
Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-pipeline/unstable

Package: bzr-pipeline
Architecture: all
Depends: python-bzrlib (<< 2.8.0),
         python-bzrlib (>= 2.2~),
         ${misc:Depends},
         ${python:Depends}
Recommends: bzr
Enhances: bzr
Description: Bazaar plugin for managing a pipeline of changes
 A Bazaar plugin helps you organize your changes into sections called
 "pipes"
 .
 Pipelines can help you:
 .
  * focus on each set of changes as a coherent piece, without being distracted
    by other sets of changes.
  * respect diff size limits when submitting changes
  * avoid reviewer fatigue when submitting changes for code review
  * maintain a set of patches against an upstream branch
