=== debian/watch ===
version=3
opts="uversionmangle=s/(b(eta)?[0-9]+)$/~\\1/" \
https://launchpad.net/bzr-pipeline/+download https://launchpad.net/bzr-pipeline/.*/bzr-pipeline-(.*)\.tar\.gz
